<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>Get a proposal's raw argument supplemental questionnaire data — raw_qstnr_suppl_arguments • fokus</title><script src="../lightswitch.js"></script><script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><link href="../deps/bootstrap-5.3.1/bootstrap.min.css" rel="stylesheet"><script src="../deps/bootstrap-5.3.1/bootstrap.bundle.min.js"></script><link href="../deps/font-awesome-6.5.2/css/all.min.css" rel="stylesheet"><link href="../deps/font-awesome-6.5.2/css/v4-shims.min.css" rel="stylesheet"><script src="../deps/headroom-0.11.0/headroom.min.js"></script><script src="../deps/headroom-0.11.0/jQuery.headroom.min.js"></script><script src="../deps/bootstrap-toc-1.0.1/bootstrap-toc.min.js"></script><script src="../deps/clipboard.js-2.0.11/clipboard.min.js"></script><script src="../deps/search-1.0.0/autocomplete.jquery.min.js"></script><script src="../deps/search-1.0.0/fuse.min.js"></script><script src="../deps/search-1.0.0/mark.min.js"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Get a proposal's raw argument supplemental questionnaire data — raw_qstnr_suppl_arguments"><meta name="description" content="Returns a structured list of argument data from the proposal-specific raw supplemental date-specific FOKUS questionnaire data."><meta property="og:description" content="Returns a structured list of argument data from the proposal-specific raw supplemental date-specific FOKUS questionnaire data."><meta name="twitter:card" content="summary"><meta name="twitter:creator" content="@2BSalim"><meta name="twitter:site" content="@2BSalim"><meta name="robots" content="noindex"><script src="https://rpkg.dev/counter-dev.min.js" data-id="4c4963fe-9fcf-4d81-95bb-2135e114b85b" data-utcoffset="1"></script></head><body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>


    <nav class="navbar navbar-expand-lg fixed-top " aria-label="Site navigation"><div class="container">

    <a class="navbar-brand me-2" href="../index.html">fokus</a>

    <small class="nav-text text-danger me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="In-development version">0.0.9025</small>


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto"><li class="active nav-item"><a class="nav-link" href="../reference/index.html">Reference</a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-articles" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true">Articles</button>
  <ul class="dropdown-menu" aria-labelledby="dropdown-articles"><li><a class="dropdown-item" href="../articles/raw_qstnr_schema.html">FOKUS questionnaire schema</a></li>
  </ul></li>
      </ul><ul class="navbar-nav"><li class="nav-item"><form class="form-inline" role="search">
 <input class="form-control" type="search" name="search-input" id="search-input" autocomplete="off" aria-label="Search site" placeholder="Search for" data-search-index="../search.json"></form></li>
<li class="nav-item"><a class="external-link nav-link" href="https://gitlab.com/zdaarau/rpkgs/fokus/" aria-label="GitLab"><span class="fa fab fa-gitlab fa-lg"></span></a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-lightswitch" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true" aria-label="Light switch"><span class="fa fa-sun"></span></button>
  <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-lightswitch"><li><button class="dropdown-item" data-bs-theme-value="light"><span class="fa fa-sun"></span> Light</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="dark"><span class="fa fa-moon"></span> Dark</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="auto"><span class="fa fa-adjust"></span> Auto</button></li>
  </ul></li>
      </ul></div>


  </div>
</nav><div class="container template-reference-topic">
<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">

      <h1>Get a proposal's raw argument supplemental questionnaire data</h1>
      <small class="dont-index">Source: <a href="https://gitlab.com/zdaarau/rpkgs/fokus/blob/HEAD/R/fokus.gen.R" class="external-link"><code>R/fokus.gen.R</code></a></small>
      <div class="d-none name"><code>raw_qstnr_suppl_arguments.Rd</code></div>
    </div>

    <div class="ref-description section level2">
    <p>Returns a structured list of argument data from the <a href="raw_qstnr_suppl_proposal.html">proposal-specific raw supplemental date-specific FOKUS questionnaire data</a>.</p>
    </div>

    <div class="section level2">
    <h2 id="ref-usage">Usage<a class="anchor" aria-label="anchor" href="#ref-usage"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span><span class="fu">raw_qstnr_suppl_arguments</span><span class="op">(</span></span>
<span>  ballot_date <span class="op">=</span> <span class="fu">funky</span><span class="fu">::</span><span class="fu"><a href="https://funky.rpkg.dev/reference/config_val.html" class="external-link">config_val</a></span><span class="op">(</span><span class="st">"ballot_date"</span><span class="op">)</span>,</span>
<span>  lvl <span class="op">=</span> <span class="va">all_lvls</span>,</span>
<span>  canton <span class="op">=</span> <span class="fu">funky</span><span class="fu">::</span><span class="fu"><a href="https://funky.rpkg.dev/reference/config_val.html" class="external-link">config_val</a></span><span class="op">(</span><span class="st">"canton"</span><span class="op">)</span>,</span>
<span>  proposal_nr <span class="op">=</span> <span class="fl">1L</span></span>
<span><span class="op">)</span></span></code></pre></div>
    </div>

    <div class="section level2">
    <h2 id="arguments">Arguments<a class="anchor" aria-label="anchor" href="#arguments"></a></h2>


<dl><dt id="arg-ballot-date">ballot_date<a class="anchor" aria-label="anchor" href="#arg-ballot-date"></a></dt>
<dd><p>FOKUS-covered ballot date. One of</p><ul><li><p><code>"2018-09-23"</code></p></li>
<li><p><code>"2018-11-25"</code></p></li>
<li><p><code>"2019-10-20"</code></p></li>
<li><p><code>"2020-09-27"</code></p></li>
<li><p><code>"2020-10-18"</code></p></li>
<li><p><code>"2021-11-28"</code></p></li>
<li><p><code>"2023-06-18"</code></p></li>
<li><p><code>"2024-10-20"</code></p></li>
</ul></dd>


<dt id="arg-lvl">lvl<a class="anchor" aria-label="anchor" href="#arg-lvl"></a></dt>
<dd><p>Political level. One of <code>"cantonal"</code> or <code>"federal"</code>.</p></dd>


<dt id="arg-canton">canton<a class="anchor" aria-label="anchor" href="#arg-canton"></a></dt>
<dd><p>FOKUS-covered canton name. One of</p><ul><li><p><code>"aargau"</code></p></li>
</ul></dd>


<dt id="arg-proposal-nr">proposal_nr<a class="anchor" aria-label="anchor" href="#arg-proposal-nr"></a></dt>
<dd><p>Proposal number. A positive integerish scalar.</p></dd>

</dl></div>
    <div class="section level2">
    <h2 id="value">Value<a class="anchor" aria-label="anchor" href="#value"></a></h2>
    <p>A <a href="https://rdrr.io/pkg/xfun/man/strict_list.html" class="external-link">strict list</a>.</p>
    </div>
    <div class="section level2">
    <h2 id="see-also">See also<a class="anchor" aria-label="anchor" href="#see-also"></a></h2>
    <div class="dont-index"><p>Other raw questionnaire data functions:
<code><a href="raw_pick_right.html">raw_pick_right</a>()</code>,
<code><a href="raw_qstnr.html">raw_qstnr</a></code>,
<code><a href="raw_qstnr_suppl.html">raw_qstnr_suppl</a>()</code>,
<code><a href="raw_qstnr_suppl_argument.html">raw_qstnr_suppl_argument</a>()</code>,
<code><a href="raw_qstnr_suppl_election.html">raw_qstnr_suppl_election</a>()</code>,
<code><a href="raw_qstnr_suppl_election_name.html">raw_qstnr_suppl_election_name</a>()</code>,
<code><a href="raw_qstnr_suppl_elections.html">raw_qstnr_suppl_elections</a>()</code>,
<code><a href="raw_qstnr_suppl_lvl.html">raw_qstnr_suppl_lvl</a>()</code>,
<code><a href="raw_qstnr_suppl_lvl_canton.html">raw_qstnr_suppl_lvl_canton</a>()</code>,
<code><a href="raw_qstnr_suppl_main_motives.html">raw_qstnr_suppl_main_motives</a>()</code>,
<code><a href="raw_qstnr_suppl_mode.html">raw_qstnr_suppl_mode</a>()</code>,
<code><a href="raw_qstnr_suppl_proposal.html">raw_qstnr_suppl_proposal</a>()</code>,
<code><a href="raw_qstnr_suppl_proposal_name.html">raw_qstnr_suppl_proposal_name</a>()</code>,
<code><a href="raw_qstnr_suppl_proposal_safe.html">raw_qstnr_suppl_proposal_safe</a>()</code>,
<code><a href="raw_qstnr_suppl_skill_question.html">raw_qstnr_suppl_skill_question</a>()</code>,
<code><a href="raw_qstnr_suppl_skill_questions.html">raw_qstnr_suppl_skill_questions</a>()</code>,
<code><a href="raw_qstnrs_suppl.html">raw_qstnrs_suppl</a></code></p></div>
    </div>

    <div class="section level2">
    <h2 id="ref-examples">Examples<a class="anchor" aria-label="anchor" href="#ref-examples"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="r-in"><span><span class="fu">fokus</span><span class="fu">:::</span><span class="fu">raw_qstnr_suppl_arguments</span><span class="op">(</span>ballot_date <span class="op">=</span> <span class="st">"2018-11-25"</span>,</span></span>
<span class="r-in"><span>                                  lvl <span class="op">=</span> <span class="st">"cantonal"</span>,</span></span>
<span class="r-in"><span>                                  canton <span class="op">=</span> <span class="st">"aargau"</span>,</span></span>
<span class="r-in"><span>                                  proposal_nr <span class="op">=</span> <span class="fl">2</span><span class="op">)</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$de</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$de$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Es macht keinen Sinn, dass Auslandschweizer/innen an Nationalratswahlen teilnehmen dürfen, aber nicht an den gleichzeitig stattfindenden Ständeratswahlen."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$de$short</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Unsinnig, dass Auslandschweizer/innen an Nationalrats-, nicht aber Ständeratswahlen teilnehmen dürfen"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$en</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$en$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "It makes no sense for Swiss citizens living abroad to be allowed to take part in the National Council elections, but not in the Council of States elections that take place at the same time."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$nr</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] 1</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[1]]$side</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "pro"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$de</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$de$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Wer in den Ständerat gewählt werden kann, soll auch mit den Gegebenheiten des Kantons vertraut sein. Das ist bei jemandem, der im Ausland wohnhaft ist, nicht der Fall."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$de$short</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Im Ausland wohnhafte sind nicht mit den Gegebenheiten des Kantons vertraut"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$en</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$en$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Anyone who can be elected to the Council of States should also be familiar with the circumstances of the canton. This is not the case for someone who lives abroad."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$nr</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] 1</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[2]]$side</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "contra"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$de</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$de$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Die Einführung des Ständeratswahlrechts für Auslandschweizer/innen ist gerechtfertigt, weil nur sehr geringe Mehrkosten entstehen."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$de$short</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Mehrkosten sind sehr gering"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$en</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$en$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "The introduction of the right to elect members of the Council of States for Swiss citizens living abroad is justified because the additional costs are very low."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$nr</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] 2</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[3]]$side</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "pro"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$de</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$de$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Über kantonale Angelegenheiten sollen nur jene entscheiden dürfen, die auch von kantonalen Entscheiden betroffen sind. Das ist bei Schweizern und Schweizerinnen, die im Ausland wohnen, nicht der Fall."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$de$short</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Nur direkt Betroffene sollen über kantonale Angelegenheiten entscheiden"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$en</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$en$long</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "Only those who are also affected by cantonal decisions should be allowed to decide on cantonal matters. This is not the case for Swiss nationals living abroad."</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$nr</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] 2</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [[4]]$side</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [1] "contra"</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
</code></pre></div>
    </div>
  </main><aside class="col-md-3"><nav id="toc" aria-label="Table of contents"><h2>On this page</h2>
    </nav></aside></div>


    <footer><div class="pkgdown-footer-left">
  <p>Developed by Salim Brüggemann.</p>
</div>

<div class="pkgdown-footer-right">
  <p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.1.1.9000.</p>
</div>

    </footer></div>





  </body></html>

